/*
Theme Name:   academyxl
Description:  Write here a brief description about your child-theme
Author:       admin
Author URL:   Write here the author's blog or website url
Template:     fenimore
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  academyxl
*/

/* Write here your own personal stylesheet */
.site-branding {
    float: left;
}
.site_left_menu {
    float: left;
    min-width: 40%;
}
.site-header.centered .header-container {
    padding-top: 15px !important;
}
ul.about_ul li {
    margin-top: 8px !important;
    color: #000 !important;
}
.home .tm_pb_slide_title {
    display: none;
}
.side_title {
    font-size: 36px;
    margin-bottom: 14px;
}
.top-panel__menu .menu-item a:hover {
    color: #e92c0c !important;
}
.top-panel__menu .menu-item a{color: #000 !important;}
h2 {
    margin-bottom: 40px !important;
}
.about_heading {
    font-size: 32px;
    margin-bottom: 6px !important;
}
.content_color {
  background-color: #ffffffc4;
    padding: 30px;
}